/*** ESSENTIAL STYLES ***/
#menu > ul{
    width: 100%;
}

.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.sf-menu{
    margin-left: 18px;
    margin-top: 16px;
    position: relative;
}

.sf-menu li {
	/*position: relative;*/
}

.sf-menu .li_newsletter{
	display: none;
}

.sf-menu li:last-child ul li, .sf-menu li:last-child ul li a {
    padding-left: 0;
    padding-right: 0;
    margin-left:  0;
    margin-right: 0;
}

.sf-menu li:last-child ul li{
    margin-left: 3px;
}
.sf-menu ul {
	position: absolute;
	display: none;
	/*top: 100%;*/
	left: 0;
	z-index: 200;
    background-color: #fff;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.sf-menu li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}

.sf-menu ul li {
	border: none;
}

.sf-menu ul li a {
	font-size: 12px;
    color: #b1b3b4;
    line-height: 10px;
    padding: 0 10px;
}

.sf-menu ul ul {
	/*top: 0;*/
	left: 0px;
    margin-top: 0;
    padding-bottom: 13px;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 27px;
}
.sf-menu ul {
	/*box-shadow: 2px 2px 6px rgba(0,0,0,.2);*/
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
    width: 100%;
    padding-top: 13px;
    padding-bottom: 13px;
    margin-top: 6px;
}
.sf-menu a {
	border-right: 1px solid #6f7073;
	/*border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand 
	border-top: 1px solid rgba(255,255,255,.5);*/
	padding: 0 33px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #6f7073;
    font-size: 15px;
    line-height: 19px;
    font-family: Verdana;
}
.sf-menu li {
	/*background-color: transparent;*/
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
    border-bottom: 3px solid #b0b0b2;
    padding: 3px 0;
}
.sf-menu li:first-child a {
	padding-left: 3px;
}

/*.sf-menu li:last-child a {
	text-align: right;
    padding-right: 3px;
    border-right: none;
}*/

	.sf-menu li:nth-last-child(2) a {
		text-align: right;
		padding-right: 3px;
		border-right: none;
	}

.sf-menu > li:hover,
.sf-menu > li.sfHover,
.sf-menu > li.active {
    border-bottom: 3px solid #002E7A;
}



.sf-menu li ul li:hover {
    border-bottom: none;
}

.sf-menu li ul li a:hover, .sf-menu li ul li.active > a, .sf-menu li ul li ul li.active > a {
    color: #6f7073;
}

.level2.sfHover > a{
    color: #6f7073;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}

